Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006391TestLinkTest Specificationpublic2014-06-18 01:562014-07-28 20:31
Reporterhitek_kirilova 
Assigned Tofman 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006391: The 'Edit Test Case' page crashed after clicking 'Close' button
DescriptionExpecting Results: After clicking 'Close' button, page should closed without any changes.

Actual Result: After Clicking 'Close' button, page crashed
Steps To Reproduce1. Login to TestLink as hkirilova
2. Navigate to Test Specification
3. Choose Test Case from TestSuite tree
4. Go to 'Action' and Click 'Edit Test Case'
5. Scroll to the bottom and click on 'Assign Requirements'
6. Click 'Close' button from pop-window
7. Page crashed
 
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon 170601.PNG [^] (73,798 bytes) 2014-06-18 01:56

- Relationships
has duplicate 0006396closedfman Edit test case - cancel button refactoring 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-06-18 01:56 hitek_kirilova New Issue
2014-06-18 01:56 hitek_kirilova File Added: 170601.PNG
2014-06-21 14:28 fman QA Team - Task Workflow Status => TBD
2014-06-21 14:28 fman Summary The 'Edit Test Case' page crahed after clicking 'Close' button => The 'Edit Test Case' page crashed after clicking 'Close' button
2014-06-21 14:28 fman Relationship added has duplicate 0006396
2014-07-26 10:56 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-26 10:56 fman Status new => resolved
2014-07-26 10:56 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-26 10:56 fman Resolution open => fixed
2014-07-26 10:56 fman Assigned To => fman
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker